body {
    background: #fff url(../images/lghtmesh.png) repeat center center;
}

.rw-wrapper {
    width: 60%;
    position: relative;
    margin: 11em 0 0.5em;
    padding: 0 0 0 10px;
    float: left;
    /* height: 400px; */
    overflow: hidden;
}

.rw-sentence {
    margin: 0;
    text-align: left;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
}

.rw-sentence span {
    color: #fff;
    white-space: nowrap;
    font-size: 2.5em;
    letter-spacing: 1px;
    font-weight: normal;
    line-height: 53px;
    font-family: 'Courgette', cursive;
}

.rw-words {
    display: inline;
    text-indent: 10px;
}

.rw-words-1 span {
    position: absolute;
    opacity: 0;
    /*overflow: hidden;*/
    color: #000000;
    -webkit-transform-origin: 10% 75%;
    transform-origin: 10% 75%;
    -webkit-animation: rotateWord 18s linear infinite 0s;
    -ms-animation: rotateWord 18s linear infinite 0s;
    animation: rotateWord 18s linear infinite 0s;
    text-transform: capitalize;
}

.rw-words span:nth-child(2) {
    -webkit-animation-delay: 3s;
    -ms-animation-delay: 3s;
    animation-delay: 3s;
    color: #ffb900;
}

.rw-words span:nth-child(3) {
    -webkit-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
    color: #000000;
}

.rw-words span:nth-child(4) {
    -webkit-animation-delay: 9s;
    -ms-animation-delay: 9s;
    animation-delay: 9s;
    color: #ffb900;
}

.rw-words span:nth-child(5) {
    -webkit-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
    color: #000000;
}

.rw-words span:nth-child(6) {
    -webkit-animation-delay: 15s;
    -ms-animation-delay: 15s;
    animation-delay: 15s;
    color: #ffb900;
}

@-webkit-keyframes rotateWord {
    0% {
        opacity: 0;
    }
    5% {
        opacity: 1;
    }
    17% {
        opacity: 1;
        -webkit-transform: rotate(0deg);
    }
    19% {
        opacity: 1;
        -webkit-transform: rotate(98deg);
    }
    21% {
        opacity: 1;
        -webkit-transform: rotate(86deg);
    }
    23% {
        opacity: 1;
        -webkit-transform: translateY(85px) rotate(83deg);
    }
    25% {
        opacity: 0;
        -webkit-transform: translateY(170px) rotate(80deg);
    }
    80% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

@-ms-keyframes rotateWord {
    0% {
        opacity: 0;
    }
    5% {
        opacity: 1;
    }
    17% {
        opacity: 1;
        -ms-transform: rotate(0deg);
    }
    19% {
        opacity: 1;
        -ms-transform: rotate(98deg);
    }
    21% {
        opacity: 1;
        -ms-transform: rotate(86deg);
    }
    23% {
        opacity: 1;
        -ms-transform: translateY(85px) rotate(83deg);
    }
    25% {
        opacity: 0;
        -ms-transform: translateY(170px) rotate(80deg);
    }
    80% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

@keyframes rotateWord {
    0% {
        opacity: 0;
    }
    5% {
        opacity: 1;
    }
    17% {
        opacity: 1;
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    19% {
        opacity: 1;
        -webkit-transform: rotate(98deg);
        transform: rotate(98deg);
    }
    21% {
        opacity: 1;
        -webkit-transform: rotate(86deg);
        transform: rotate(86deg);
    }
    23% {
        opacity: 1;
        -webkit-transform: translateY(85px) rotate(83deg);
        transform: translateY(85px) rotate(83deg);
    }
    25% {
        opacity: 0;
        -webkit-transform: translateY(170px) rotate(80deg);
        transform: translateY(170px) rotate(80deg);
    }
    80% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

@media screen and (max-width: 768px) {
    .rw-sentence {
        font-size: 1em;
    }
}

@media screen and (max-width: 320px) {
    .rw-sentence {
        font-size: 9px;
    }
}